<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My CV</title>
    <link rel="stylesheet" href="./CSS/styles.css">
</head>
<body>
    <div class="container">
        <div class="heading">
            <div class="info">
                <h1>Levon Martirosyan</h1>
                <h5>Web Developer</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam aspernatur assumenda aut blanditiis ex
                    explicabo facere laborum quaerat repudiandae vero. Adipisci aperiam consequuntur cum cumque dolorem
                    facilis, nisi perspiciatis voluptate.</p>
            </div>
            <div class="contacts">
                <div>
                    <p>Phone:</p><p>+374 98 08 32 08</p>
                </div>
                <div>
                    <p>Email:</p><p>Levonmartirosyann@gmail.com</p>
                </div>
            </div>
            <img src="./images/img.png" alt="Photo">
        </div>
        <hr>
        <div class="section">
            <div class="left">
                <h2>Education</h2>
            </div>
            <div class="right">
                <div class="item">
                    <h3>Yerevan State University</h3>
                    <div>
                        <h5>Service</h5>
                        <h5>2007-2015</h5>
                    </div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aliquam asperiores atque, autem
                        doloremque earum eos, exercitationem iure maiores, mollitia necessitatibus nostrum numquam quasi
                        voluptate voluptates. Amet autem pariatur provident?</p>
                </div>
                <div class="item">
                    <h3>ACA</h3>
                    <div>
                        <h5>Java Script basics</h5>
                        <h5>2021-2022</h5>
                    </div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aliquam asperiores atque, autem
                        doloremque earum eos, exercitationem iure maiores, mollitia necessitatibus nostrum numquam quasi
                        voluptate voluptates. Amet autem pariatur provident?</p>
                </div>
            </div>
        </div>
        <hr>
        <div class="section">
            <div class="left">
                <h2>Experience</h2>
            </div>
            <div class="right">
                <div class="item">
                    <h3>Supervisor</h3>
                    <div>
                        <h5>Karen Demirchyan metropoliten</h5>
                        <h5>2011-2018</h5>
                    </div>
                    <p>I have managed employees,helped them with onboarding,ongoing work and resolved issues</p>
                </div>
                <div class="item">
                    <h3>Owner & CEO</h3>
                    <div>
                        <h5>Harutyunyan Design</h5>
                        <h5>2013-ongoing</h5>
                    </div>
                    <p>Produced doors,windows,furniture,party decorations.
                        Led the process of manufacturing from start to delivery.
                        Involved in the design process.
                    </p>
                </div>
            </div>
        </div>
        <hr>
        <div class="section">
            <div class="left">
                <h2>Skills</h2>
            </div>
            <div class="right">
                <div class="item">
                    <h3>Corel Draw</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aliquam asperiores atque, autem
                        doloremque earum eos, exercitationem iure maiores, mollitia necessitatibus nostrum numquam quasi
                        voluptate voluptates. Amet autem pariatur provident?</p>
                </div>
                <div class="item">
                    <h3>HTML/CSS</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aliquam asperiores atque, autem
                        doloremque earum eos, exercitationem iure maiores, mollitia necessitatibus nostrum numquam quasi
                        voluptate voluptates. Amet autem pariatur provident?</p>
                </div>
                <div class="item">
                    <h3>Javascript</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aliquam asperiores atque, autem
                        doloremque earum eos, exercitationem iure maiores, mollitia necessitatibus nostrum numquam quasi
                        voluptate voluptates. Amet autem pariatur provident?</p>
                </div>
            </div>
        </div>
        <hr>
        <p class="copyright">Designed by <b>Levon Martirosyan</b></p>
    </div>
</body>
</html>